=== debian/control ===
Source: ros-humble-tiago-moveit-config
Section: misc
Priority: optional
Maintainer: TIAGo PAL support team <tiago-support@pal-robotics.com>
Build-Depends: debhelper (>= 9.0.0), ros-humble-ament-cmake, ros-humble-ament-lint-auto <!nocheck>, ros-humble-ament-lint-common <!nocheck>, ros-humble-ros-workspace
Homepage: http://moveit.ros.org/
Standards-Version: 3.9.2

Package: ros-humble-tiago-moveit-config
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-humble-launch-pal, ros-humble-moveit-configs-utils, ros-humble-moveit-kinematics, ros-humble-moveit-planners-ompl, ros-humble-moveit-ros-control-interface, ros-humble-moveit-ros-move-group, ros-humble-moveit-ros-visualization, ros-humble-tiago-description, ros-humble-ros-workspace
Description: An automatically generated package with all the configuration and launch files for using the tiago with the MoveIt Motion Planning Framework
